<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<licence elc="1" xmlVersion="1" revision="1" compatibility="1">
<licenceType licenceVersion="1" licenceIndex="0">EOV_OSV</licenceType>
<plcType>wago</plcType>
<licenceName>Licence pro EOV_OSV</licenceName>
<station>zst.ceskatrebova.ddts.cz</station>
<distributor>ROV21</distributor>
</licence>